
html {
	font-size: 1em;
	overflow-x: hidden;
	height: 100%;
  
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;  
  	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeL
}
body {
  font-family: 'Ubuntu Condensed', sans-serif, "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #777777;
  background-color: #FFFFFF;
  margin: 0;

  -webkit-transition: padding 250ms ease-in;
  -o-transition: padding 250ms ease-in;
  transition: padding 250ms ease-in;
  height: 100%;
}
tavle {
	width:100%;
	}
:root {
font-size: 18px;
}

.profile ul, .profile li { padding: 10px 0px; margin-left:5px;
}


/*
==========================================
Images
==========================================
*/
img {
  border: 0;
  vertical-align: middle;
}
svg:not(:root) {
  overflow: hidden;
}
.img-svg {
	width:100%; height: auto;
	}
/*
==========================================
SIDEBAR
==========================================
*/	
.nav_sidebar a {
  color: #777;
	-webkit-transition:color .25s;
	-moz-transition:color .25s;
	-o-transition:color .25s;
	transition:color .25s;
}
.nav_sidebar a:hover {
  color: #eeeeee;
	-webkit-transition:color .25s;
	-moz-transition:color .25s;
	-o-transition:color .25s;
	transition:color .25s;
}
/*
==========================================
Top level menu link items style
==========================================
*/
#jqueryslidemenu ul.nav > li > a {
  text-decoration: none;
  font-size: 18px;
  font-size: 1.0rem;
  text-align:center;
  text-transform: uppercase;
  -webkit-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
  color: #eeeeee;
  padding-left: 1.875rem;
  padding-right: 1.875rem;
}
#jqueryslidemenu ul.nav > li > a:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
#jqueryslidemenu ul.nav > li > a:active {
  background-color: transparent!important;
}
.sub_nav_header {
  padding: 1.875rem;
  text-align: center;
  font-size: 11px;
  font-size: 0.6111rem;
  max-width: 275px;
}
.sub_nav_header .widget_text ul li {
  margin-bottom: 15px;
  font-size: 20px;
  font-size: 1.111rem;

}
.sub_nav_header .widget_text ul,
.sub_nav_header .widget_text ul ul {
  list-style: none;
  text-align: center;
  padding-left: 0;
}
.sub_nav_header .widget_text ul li i {
  font-size: 14px;
  font-size: 0.7778rem;
  margin-right: 8px;
}

#header_bottom {
  padding: 1.875rem;
  text-align: center;
  font-size: 16px;
  font-size: 0.8889rem;
}



.filter_listselect {
  margin-right: 0;
  float: right;
  margin-bottom: 0.625em;
  margin-top:  1em;
    margin-top:  18px;
  margin-left: 0.35714285714286em;
  z-index:999;

}

.no-touch #container:hover .filter_listselect {
  opacity: 1;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}
.touch .filter_listselect {
  opacity: 1!important;
  -webkit-transform: translate(0, 0) !important;
  -ms-transform: translate(0, 0) !important;
  -o-transform: translate(0, 0) !important;
  transform: translate(0, 0) !important;
}
.filter_listselect .filter_title {
  margin-bottom: 0;
  display: inline-block;
  float: left;
  margin-right: 1.53846153846154em;
  font-size: 0.92307692307692em;
}
.filter_listselect {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 0;
  float: right;
}
.filter_listselect ul li {
  display: inline-block;
  margin-right: 0;
  margin-bottom:  0.625em;
  border: 1px solid transparent;
}
.filter_listselect ul li a {
  color: #b6b6b6;
  font-size: 14px;
  font-size: 0.7778rem;
  outline: 0;
  padding: 5px 10px;
  display: block;
  text-transform: uppercase;
  -webkit-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.filter_listselect ul li a:hover {
  color: #444444;
  text-decoration: none;
}
.filter_listselect ul li a:focus {
  text-decoration: none;
}
.filter_listselect ul li.active {
  border: 1px solid #444444;
  border-radius: 2px;
}
.filter_listselect ul li.active a {
  color: #444444;
}
.filter_listselect ul li i {
  font-size: 1.15384615384615em;
  margin-right: 0.38461538461538em;
  opacity: 50;
  filter: alpha(opacity=5000);
  display: none;
}
.filter_listselect ul li.active i,
.filter_listselect ul li:hover i {
  opacity: 100;
  filter: alpha(opacity=10000);
}

/* =================================  */
/* ============== ICONS ============  */
/* =================================  */
.four {
	font-size:50px;
	font-size: 2.778rem;
	margin-top:25px;
}

a.four-link,a.four-link:link,a.four-link:visited {
	color:#eeeeee;
	text-decoration:none;
  -webkit-transition: translate 100ms ease-in-out, opacity 200ms ease-in-out;
  -o-transition: translate 100ms ease-in-out, opacity 200ms ease-in-out;
  transition: translate 100ms ease-in-out, opacity 200ms ease-in-out;
  -webkit-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
	outline:0;
	}

a.four-link:active,a.four-link:hover {
	color:#009bba;
	outline:0;
	}
/* =================================  */
/* ============= PAGES =============  */
/* =================================  */
.page-content {
  padding: 25px 50px 25px 50px;
}

.page-title h1 {
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #eeeeee;
  margin-bottom:15px;
}

/* =================================  */
/* ============ HEADERS ============  */
/* =================================  */
h1 {
  font-size:40px;
  font-size: 2.222rem;
  font-weight: 600;
  margin-bottom:-10px;
}

h2 {
  font-size:30px;
  font-size: 1.667rem;
  font-weight: 500;
  margin-bottom:-10px;
}
h3 {
  font-size:24px;
  font-size: 1.333rem;
  font-weight: 400;
  margin-bottom:-10px;
}
h4 {
  font-size:20px;
  font-size: 1.111rem;
  font-weight: 300;
  margin-bottom:10px;
}

p {
  font-size:18px;
  font-size: 1rem;
  line-height: 22px;
  margin-bottom:50px;
}


/* =================================  */
/* ============= COLORS ============  */
/* =================================  */

/* TXT COLORS */
.teal {
	color:#009bba;
	}
.white {
	color:#ffffff;
	}
.grey-light {
	color:#fcfcfc;
	}
.grey {
	color:#eeeeee;
	}
.grey-medium {
	color:#777777;
	}
.grey-dark {
	color:#444444;
	}
.grey-black {
	color:#222222;
	}
	
/* BG COLORS */
.bg-teal {
	background-color:#009bba;
	}
.bg-blue-light {
	color:#c8e7fa;
	}
.bg-grey-light {
	background-color:#fcfcfc;
	}
.bg-grey {
	background-color:#eeeeee;
	}
.bg-grey-medium {
	color:#777777;
	}
.bg-grey-dark {
	background-color:#444444;
	}
.bg-grey-black {
	background-color:#222222;
	}

/* =================================  */
/* =========== CV SECTION ==========  */
/* =================================  */
.cv-section {
	padding-bottom: 25px;
	border-bottom: 1px solid #e1e1e1;
	margin: 0px 50px 25px 25px;
	}
	
.cv-section:last-child  {
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0;
	}

.cv-section-title {
	padding: 15px 15px 0;
	font-size: 12px;
	font-size: 0.6667rem;
	text-align: right;
	margin-right:15px;
	}

.cv-section-title p {
	margin-bottom: 5px;
	}
	
.cv-section-title h1 { 
	position: relative;
	padding-bottom: 25px;
	font-size:36px; 
	font-size: 2rem;
	font-weight: 100;
	margin-bottom:25px;
	}
	
.cv-section-title h1:after {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100px;
	border-bottom: 1px solid #e1e1e1;
	content: "";
	}
	
.cv-section-title h1 span {
	position: relative;
	}
	
.cv-section-title h1 span small {
	position: absolute;
	top: -15px;
	left: 0;
	font-size: 14px;
	font-size: 0.7778rem;
	}

.cv-section ul {
    margin-left: -25px;
	}
	
.cv-item {
	padding-left: 30px;
	border-left: 1px solid #e1e1e1;
	}
	
small{
	letter-spacing:0.3px;
	}
 
#work-experience {
	}

/* CV LINK */
a.cv-link,a.cv-link:link,a.cv-link:visited {
	color:#777777;
	text-decoration:none;
	-webkit-transition:color .25s;
	-moz-transition:color .25s;
	-o-transition:color .25s;
	transition:color .25s;
	outline:0;
	}

a.cv-link:active,a.cv-link:hover {
	color:#009bba;
	-webkit-transition:color .25s;
	-moz-transition:color .25s;
	-o-transition:color .25s;
	transition:color .25s;
	outline:0;
	}

a[href^=tel]{
	text-decoration:none;
	color:#ffffff;
	-webkit-transition:color .25s;
	-moz-transition:color .25s;
	-o-transition:color .25s;
	transition:color .25s;
	outline:0;
	}
a[href^=tel]:hover {
	color:#009bba;
	-webkit-transition:color .25s;
	-moz-transition:color .25s;
	-o-transition:color .25s;
	transition:color .25s;
	outline:0;
	}
.mobilesOnly {
	visibility:hidden;
	}
	
a {
	text-decoration: none;
	outline: none;
	}
a:hover,
a:focus {
	color: #009bba;
	text-decoration: none;
	}
a:focus {
  outline: none;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
	}

/* ================================ */
/* ====== 4. BUTTON STYLES ======== */
/* ================================ */

/* CV BUTTON */
.btn-round,a.btn-round,a.btn-round:link,a.btn-round:visited {
	border-radius:100px;
	margin:25px;
  -webkit-transition: translate 100ms ease-in-out, opacity 200ms ease-in-out;
  -o-transition: translate 100ms ease-in-out, opacity 200ms ease-in-out;
  transition: translate 100ms ease-in-out, opacity 200ms ease-in-out;
  -webkit-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
	}
.btn-outline,a.btn-outline:link,a.btn-outline:visited {
	border:2px solid #FFF;
	background-color:rgba(255,255,255,0.3);
	color:#FFF;
	}
.btn-outline:hover,.btn-outline:active,.btn-outline:focus {
	background-color:rgba(255,255,255,0);
	color:#FFF;	
	}
.btn-primary.btn-outline,a.btn-primary.btn-outline:link,a.btn-primary.btn-outline:visited {
	border:2px solid #009cbc;
	background-color:rgba(255,255,255,0);
	color:#009cbc;
	font-weight:600;
	}
.btn-primary.btn-outline:hover,.btn-primary.btn-outline:active,.btn-primary.btn-outline:focus,a.btn-primary.btn-outline:hover,a.btn-primary.btn-outline:active,a.btn-primary.btn-outline:focus {
	border:2px solid #009cbc;
	color:#FFF;
	background-color:#009cbc;
	outline: none;
	}
	
	
	

/* =================================  */
/* ============= BUTTONS ===========  */
/* =================================  */
.btn-white-bck,.btn-white,.btn-teal,.btn-grey,
.btn-white-bck:focus,.btn-white:focus,.btn-teal:focus,.btn-grey:focus {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
  cursor: pointer;
  border-radius: 2px;
  white-space: nowrap;
  padding: 6px 12px;  
  font-size: 18px;
  font-size: 1.0rem;
  font-weight: bold;
  text-align: center;
  line-height: 25px;
  -webkit-transition: translate 100ms ease-in-out, opacity 200ms ease-in-out;
  -o-transition: translate 100ms ease-in-out, opacity 200ms ease-in-out;
  transition: translate 100ms ease-in-out, opacity 200ms ease-in-out;
  -webkit-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;   
  position: relative;
  overflow: hidden;
  outline: none;
}
.btn-white-bck,.btn-white-bck:focus {
  background-color: #ffffff;
  border: 2px solid #eeeeee;
  color: #777777;
  margin-top: 50px; 
}
.btn-white,.btn-white:focus {
  background-color: #ffffff;
  border: 2px solid #ffffff;
  color: #777777; 
}
.btn-teal,.btn-teal:focus {
  background-color: #009cbc;
  border: 2px solid #009cbc;
  color: #fcfcfc; 
}

.btn-grey,.btn-grey:focus {
  background-color: #777777;
  border: 2px solid #777777;
  color: #fcfcfc; 
}

.btn-white-bck:hover,.btn-white:hover,.btn-teal:hover,
.btn-white-bck:hover,.btn-white:active,.btn-teal:active {
  -webkit-transition: translate 100ms ease-in-out, opacity 200ms ease-in-out;
  -o-transition: translate 100ms ease-in-out, opacity 200ms ease-in-out;
  transition: translate 100ms ease-in-out, opacity 200ms ease-in-out;
  -webkit-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms; 
}
.btn-white-bck:hover,.btn-white-bck:active {
  background-color: #777777;
  border: 2px solid #777777;
  color: #fff;  
}
.btn-white:hover,.btn-white:active {
  background-color: #777777;
  border: 2px solid #777777;
  color: #fff;  
}
.btn-teal:hover,.btn-teal:active {
  background-color: #777777;
  border: 2px solid #777777;
  color: #fff;  
}
.btn-grey:hover,.btn-grey:active {
  background-color: #fff;
  border: 2px solid #fff;
  color: #777777;  
}
.btn-white-bck > i,.btn-white > i,.btn-teal > i,.btn-grey > i {
  margin: -2px 5px 0 5px;
  vertical-align:middle;
}


	
/* =================================  */
/* ============= 13. MAP ===========  */
/* =================================  */
#map {
	width: 100%;
	height: 560px;
	}
	
@media only screen and (max-width:992px) {
.hide-for-small {
	display:none;
	}
}